using Fast.Shared.Logic.Package;

namespace Fast.Shared.Logic;

public static partial class Util
{
    public static class Excel
    {
        public static MemoryStream GetExportFileStream<T>(List<T>? items, List<string>? columnNames = null)
        {
            return OpenXmlHelper.GetExportFileStream(items, columnNames);
        }
    }
}
